/home/travis/build/boostorg/boost/boost/geometry/core/coordinate_type.hpp File Reference

## Classes

struct | boost::geometry::coordinate_type< Geometry >
| Metafunction defining [*type] as the coordinate type (int, float, double, etc) of the \3. More...
struct | boost::geometry::fp_coordinate_type< Geometry >
struct | boost::geometry::traits::coordinate_type< Point, Enable >
| Traits class which indicate the coordinate type (double,float,...) of a point. More...

## Namespaces

namespace | boost
namespace | boost::geometry
namespace | boost::geometry::traits

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK